@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,cyrillic);

ul, li, 
h1, h2, h3, h4, h5, h6,
form, fieldset, img {
	margin: 0;
	padding: 0;
	border: 0;
}

html, body {
	margin: 0px; 
	border: 0;
	font: 12px tahoma, verdana, helvetica, sans-serif;
	color: #000;
	background: #ffffff;
}

img.left {
	float: left;
	padding: 0 10px 10px 0;
}

img.right {
	float: right;
	padding: 0 0 10px 10px;
}

p {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.topHeadline {
	font: 12px tahoma, verdana, helvetica, sans-serif;
	color: #6b6b6b;
	text-align: center;
}

#topDate {
	font: 13px tahoma, verdana, helvetica, sans-serif;
	color: #494949;
	margin-left: 25px;
	margin-top: 1px;
}

#blockOutsideTopDate {
	float: left;
	background: url(/images/potrebitel/calendar_03.jpg) top left no-repeat;
	margin-top: 40px;
	height: 16px;
	margin-left: 25px;
}

#socials {
	float: left;
	margin-top: 36px;
	margin-left: 300px;
}

#socialItem {
	float: left;
	margin-right: 6px;
}

#poorEyesight {
	float: right;
	background: url(/images/potrebitel/glasses_03.jpg) top left no-repeat;
	height: 28px;
	margin-top: 34px;
	margin-right: 34px;
}

#itemInsidePoorEyesight {
	float: left;
	margin-left: 40px;
	margin-top: 6px;
}

#itemInsidePoorEyesight a {
	font: 13px tahoma, verdana, helvetica, sans-serif;
	color: #494949;
	text-decoration: none;
	text-transform: uppercase;
}

#itemInsidePoorEyesight a:hover {
	color: #081e60;
	text-decoration: underline;
}

#logo {
	float: left;
	width: 446px;
	height: 146px;
}

#shapka {
	float: left;
	background: url(/images/potrebitel/shapka_04.jpg) top left no-repeat;
	width: 618px;
	height: 146px;
}

.rightBg {
	background: #081e60 url(/images/potrebitel/rightbg_05.jpg) top left no-repeat;
}

.leftBg {
	background: #081e60 url(/images/potrebitel/leftbg_02.jpg) top right no-repeat;
}

#titleInShapka1 {
	float: left;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #ffffff;	
	margin-top: 13px;
	margin-left: 362px;
}

#titleInShapka2 {
	float: left;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #ffffff;	
	margin-top: 9px;
	margin-left: 357px;
}

#titleInShapka3 {
	float: right;
	margin-right: 36px;
}

#titleInShapka3 a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 15px;
	color: #ffffff;	
}

#titleInShapka3 a:hover {
	text-decoration: none;	
}

#buttonInShapka {
	float: left;
	margin-left: 352px;
	margin-top: 12px;
}

.backgroundInMainTable {
	background: #ebebeb;
}

#poisk {
	float: left;
	width: 997px;
	height: 30px;
	border-bottom: 1px solid #cbcbcb;
	background: url(/images/potrebitel/lupa_03.jpg) center left no-repeat;
	margin-left: 33px;
	margin-top: 15px;
}

#poisk input {
	margin-left: 40px;
	margin-top: 5px;
	background: #ffffff;
	border: 0px;
	width: 800px;
}	

#firstColumn {
	float: left;
	width: 316px;
	margin-left: 33px;
	margin-top: 9px;
}

#headlineInColumn {
	float: left;
	background: url(/images/potrebitel/graybg_03.jpg) top left no-repeat;
	width: 316px;
	height: 80px;
	
}

#insideHeadlineInFirstColumn {
	float: left;
	background: url(/images/potrebitel/russia-flag_03.jpg) center left no-repeat;
	margin-left: 19px;
	margin-top: 22px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #393939;	
	margin-bottom: 25px;
	margin-top: 25px;
	text-transform: uppercase;
}

#leftLaws {
	float: left;
	width: 314px;
	border-left: 1px solid #f5f5f5;
	border-right: 1px solid #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
}

#singleLaw {
	float: left;
	margin-left: 10px;
	margin-top: 19px;
	margin-bottom: 14px;
}

.dateInLaw {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #858585;
}

.lawHeadline a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #4c4c4c;
	text-decoration: none;
}

.lawHeadline a:hover {
	color: #081e60;
	text-decoration: underline;
}

.lawHeadline {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 16px;
}

#divider {
	float: left;
	width: 299px;
	height: 5px;
	background: url(/images/potrebitel/graystick_03.jpg) top left no-repeat;
	margin-left: 10px;
}

#secondColumn {
	float: left;
	width: 316px;
	margin-left: 25px;
	margin-top: 9px;
}

#insideHeadlineInSecondColumn {
	float: left;
	background: url(/images/potrebitel/ukraine-flag_03.jpg) center left no-repeat;
	margin-left: 19px;
	margin-top: 22px;
}

#thirdColumn {
	float: left;
	width: 316px;
	margin-left: 25px;
	margin-top: 9px;
}

#insideHeadlineInThirdColumn {
	float: left;
	background: url(/images/potrebitel/flag-eac_03.jpg) center left no-repeat;
	margin-left: 19px;
	margin-top: 22px;
}

#megaLawExpertise {
	float: left;
	width: 354px;
}

#lawExpertise {
	float: left;
	width: 354px;
	background: url(/images/potrebitel/lawekspertise_03.jpg) top left no-repeat;
	height: 44px;
	margin-top: 30px;
}

#titleInLawExpertise {
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	margin-left: 47px;
	font-weight: 700;
	margin-top: 12px;
}

#insideLawExpertise {
	float: left;
	width: 354px;
	background: #f3f7ff;
}

#lawPoint a {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #343333;
	text-decoration: none;
}

#lawPoint a:hover {
	color: #c42828;
}

#lawPoint {
	float: left;
	margin-left: 45px;
	background: url(/images/potrebitel/graylist_03.jpg) top left no-repeat;
	background-position: 0px 3px;
	padding-left: 20px;
	width: 255px;
}

#divider2 {
	float: left;
	width: 281px;
	height: 2px;
	background: url(/images/potrebitel/stick.jpg) top left no-repeat;
	margin-left: 40px;
	margin-top: 13px;
	margin-bottom: 11px;
}

#topDivider {
	float: left;
	width: 281px;
	height: 25px;
}

#bottomDivider {
	float: left;
	width: 281px;
	height: 20px;
}

#customs {
	float: left;
	width: 354px;
	background: url(/images/potrebitel/tamozh_03.jpg) top left no-repeat;
	height: 44px;
	margin-top: 30px;
}

#normative {
	float: left;
	width: 354px;
	background: url(/images/potrebitel/normative_03.jpg) top left no-repeat;
	height: 40px;
	margin-top: 30px;
}

#information {
	float: left;
	width: 354px;
	background: url(/images/potrebitel/info_03.jpg) top left no-repeat;
	height: 44px;
	margin-top: 30px;
}

#pressa {
	float: left;
	width: 354px;
	background: url(/images/potrebitel/pressa_03.jpg) top left no-repeat;
	height: 44px;
	margin-top: 30px;
}

#bannerExpertise {
	float: left;
	width: 320px;
	margin-top: 27px;
	margin-left: 25px;
}

#potrebExpertise {
	float: left;
	width: 354px;
	background: url(/images/potrebitel/potrebexpertise_03.jpg) top left no-repeat;
	height: 44px;
	margin-top: 30px;
}

#lawPoint2 a {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #343333;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

#lawPoint2 a:hover {
	color: #c42828;
}

#lawPoint2 {
	float: left;
	margin-left: 45px;
	background: url(/images/potrebitel/graylist_03.jpg) top left no-repeat;
	background-position: 0px 3px;
	padding-left: 20px;
	width: 255px;
}

#aboutPotrebitel {
	float: left;
	width: 305px;
	margin-top: 37px;
	margin-left: 30px;
}

#titleInAboutPotrebitelBlock {
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #4c4c4c;
	margin-bottom: 20px;
}

#poyasnenie {
	float: left;
}

#poyasnenie p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #4c4c4c;
	margin-bottom: 32px;
}

#news {
	float: left;
	width: 325px;
	margin-left: 26px;
	margin-top: 35px;
	margin-bottom: 20px;
}

#newsTitle {
	float: left;
	width: 325px;
	height: 25px;
	background: url(/images/potrebitel/newstop_03.jpg) top left no-repeat;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	color: #000000;
	margin-left: 20px;
}

#newsBlock {
	float: left;
	border-left: 1px solid #d5dcea;
	border-right: 1px solid #d5dcea;
	border-bottom: 1px solid #d5dcea;
	width: 323px;
}

#newsImage {
	float: left;
	margin-left: 11px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#glavnyForum {
	float: left;
	width: 659px;
	height: 44px;
	background: url(/images/potrebitel/bluelabel.jpg) top left no-repeat;
	margin-left: 27px;
}

#nadpisForum {
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	margin-left: 25px;
	font-weight: 700;
	margin-top: 11px;
}

#punktyForuma {
	float: left;
	width: 659px;
	margin-left: 27px;
	margin-top: 13px;
}

#oneForumPoint {
	float: left;
	width: 659px;
	height: 66px;
	background: #f4f4f4;
	margin-bottom: 6px;
}

#forumPicture {
	float: left;
	margin-top: 13px;
	margin-left: 10px;
}

#zagolovki {
	float: left;
	margin-left: 8px;
	margin-top: 7px;
	width: 320px;
}

#zagolovki p a {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #c82929;
	font-weight: 700;
}

#zagolovki p a:hover {
	text-decoration: none;
}

#zagolovki p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #333333;	
	margin-top: 3px;
}

#razdelitel {
	float: left;
	width: 14px;
	height: 66px;
	margin-left: 10px;
	background: url(/images/potrebitel/verticalstick.jpg) top left no-repeat;
}

#forumTheme {
	float: left;
	width: 235px;
	margin-left: 10px;
}

#forumTheme p a {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #2c5596;	

}

#forumTheme p a:hover {
	text-decoration: none;
} 

#forumTheme p {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #7d7d7e;	
	margin-top: 4px;
}


#zagolovki2 {
	float: left;
	margin-left: 8px;
	margin-top: 2px;
	width: 320px;
}

#zagolovki2 p a {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #c82929;
	font-weight: 700;
}

#zagolovki2 p a:hover {
	text-decoration: none;
}

#zagolovki2 p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #333333;	
	margin-top: 3px;
}

#oneForumPoint2 {
	float: left;
	width: 659px;
	height: 83px;
	background: #f4f4f4;
	margin-bottom: 6px;
}

#oneForumPoint3 {
	float: left;
	width: 659px;
	height: 73px;
	background: #f4f4f4;
	margin-bottom: 6px;
}

#greyHorizontalStick {
	float: left;
	width: 659px;
	height: 4px;
	background: #e5e5e5;
	margin-top: 37px;
	margin-left: 27px;
}

#bigVideoMovie {
	float: left;
	margin-top: 17px;
	margin-left: 47px;
	width: 619px;
}

#bigVideoMovie p {
	margin-bottom: 6px;
}

#bigVideoMovie p a {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #464545;
	text-decoration: none;
	font-weight: bold;
}

#bigVideoMovie p a:hover {
	text-decoration: underline;
	color: #c62929;
}

#bigVideoMovie2 {
	float: left;
	margin-top: 17px;
	margin-left: 27px;
	margin-bottom: 39px;
	width: 659px;
}

#potrebVideo {
	float: left;
	margin-left: 40px;
	margin-bottom: 25px;
	width: 619px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #010101;
	text-transform: uppercase;
	font-weight: bold;
}

#greyHorizontalStick2 {
	float: left;
	width: 659px;
	height: 1px;
	background: #e5e5e5;
	margin-top: 7px;
	margin-bottom: 14px;
	margin-left: 27px;
}

#smallMovies {
	float: left;
	margin-left: 27px;
	width: 659px;
}

#firstSmallMovie {
	float: left;
	width: 305px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
}

#firstSmallMovie p a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #464545;
	text-decoration: none;
}

#firstSmallMovie p a:hover {
	color: #c32828;
	text-decoration: underline;
}

#firstSmallMovie p {
	margin-left: 10px;
	margin-top: 10px;
}


#secondSmallMovie {
	float: left;
	width: 305px;
	margin-left: 49px;
}

#secondSmallMovie p a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #464545;
	text-decoration: none;
}

#secondSmallMovie p a:hover {
	color: #c32828;
	text-decoration: underline;
}

#secondSmallMovie p {
	margin-left: 10px;
	margin-top: 10px;
}

#bottomColumns {
	float: left;
	margin-top: 50px;
	width: 659px;
	margin-left: 27px;
}

#leftBottomColumn {
	float: left;
	width: 315px;
	border-top: 4px solid #e5e5e5;
}

#rightBottomColumn {
	float: left;
	width: 315px;
	margin-left: 29px;
	border-top: 4px solid #e5e5e5;
}

.bottomHeadline {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000000;
	text-transform: uppercase;
	margin-left: 18px;
	margin-top: 20px;
	font-weight: bold;
}

#usefulInfo1 {
	float: left;
	width: 300px;
	margin-left: 10px;
	margin-top: 23px;
}

#usefulInfo1 img {
	float: left;
	margin-right: 10px;
}

#usefulInfo1 a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #2b5394;
}

#usefulInfo1 a:hover {
	text-decoration: none;
}

#usefulInfo2 {
	float: left;
	width: 300px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #4c4c4c;
	margin-left: 10px;
	margin-top: 10px;
}

.bottomGrey {
	background: #ebebeb;
}

.bottomBlue {
	background: #224a8c url(/images/potrebitel/bottomblue_03.jpg) top left repeat-x;
}

#firstBlueArea {
	float: left;
	width: 330px;
	margin-left: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #ffffff;
	line-height: 16px;
	margin-top: 20px;
}

#secondBlueArea {
	float: left;
	width: 525px;
	margin-left: 60px;
}

#bottomInput {
	float: left;
	margin-top: 31px;
}

#bottomInput input {
	width: 285px;
	height: 31px;
	border: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #606060;
	font-weight: bold;
	line-height: 30px;
	padding-left: 10px;
}

#bottomButton {
	float: left;
	margin-top: 30px;
}

#thirdBlueArea {
	float: left;
	margin-top: 32px;
	margin-left: 25px;
}

#blueSocial {
	float: left;
	margin-left: 5px;
}

.leftBottom {
	background: url(/images/potrebitel/bottombg_02.jpg) top right repeat-x;
}

.rightBottom {
	background: url(/images/potrebitel/rightbottombg_03.jpg) top left repeat-x;
}

.middleBottom {
	background: url(/images/potrebitel/middlebottombg_03.jpg) top left repeat-x;
}

.bottomClass1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	margin-top: 23px;
	margin-bottom: 5px;
}

.bottomClass2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;

	text-align: center;
	margin-top: 4px;
	margin-bottom: 9px;
}

.bottomClass3 a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-align: center;
}

.bottomClass3 a:hover {
	text-decoration: none;
}

.bottomClass3 {
	text-align: center;
}

.bottomClass4 {
	text-align: center;
}

#mainWindow {
	float: left;
	width: 659px;
	margin-left: 27px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #3f3f3f;
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-weight: normal;
}

h1 a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #9a9a9a;
	font-weight: normal;
}

h1 a:hover {
	color: #081e60;
}

#titles {
	float: left;
	width: 659px;
	margin-bottom: 27px;
	margin-top: 20px;
}

#mainWindow p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #3f3f3f;
	margin-bottom: 20px;
}

#mainWindow a {
	color: #081e60;
}

#mainWindow a:hover {
	color: #ba2727;
}

#mainWindow i {
	font-size: 12px;
}

.anonslist i {
	font-size: 12px;
}

#underAnnounce {
	float: left;
	width: 659px;
	margin-top: 5px;
	margin-bottom: 10px;
}

#insideLawExpertise2 {
	float: left;
	width: 354px;
	background: #f3f7ff;
	border-top: 15px solid #f3f7ff;
	border-bottom: 5px solid #f3f7ff;
}

#insideLawExpertise2 p {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #3f3f3f;
	margin-right: 10px;
}

#insideLawExpertise2 p  a {
	color: #2b5394;
	font-size: 15px;
}

#insideLawExpertise2 p  a:hover {
	text-decoration: none;
}

#insideLawExpertise2  img {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#insideLawExpertise2  .smallMaterial a {
	font-size: 13px;
	font-weight: bold;
}


#informationLaw {
	float: left;
	width: 354px;
	background: url(/images/potrebitel/praktika.jpg) top left no-repeat;
	height: 44px;
	margin-top: 30px;
}

#informationStroika {
	float: left;
	width: 354px;
	background: url(/images/potrebitel/stroika.jpg) top left no-repeat;
	height: 44px;
	margin-top: 30px;
}

.listClass li {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	margin-left: 30px;
	margin-bottom: 10px;
}

#informationByt {
	float: left;
	width: 354px;
	background: url(/images/potrebitel/byt.jpg) top left no-repeat;
	height: 44px;
	margin-top: 30px;
}


/* НОВЫЙ H2 */
#mainWindow2 h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #393939;	
	margin: 0px;
	padding: 0px;
	border: 0px;
	margin-bottom: 20px;
}

#mainWindow2 {
	float: left;
	width: 659px;
	margin-left: 27px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}


#mainWindow2 p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #3f3f3f;
	margin-bottom: 20px;
}

#mainWindow2 a {
	color: #081e60;
}

#mainWindow2 a:hover {
	color: #ba2727;
}

#mainWindow2 i {
	font-size: 12px;
}

